/* CSS Document */


/*锟斤拷锟斤拷锟斤拷式*/


/* 锟饺革拷锟斤拷锟斤拷锟斤拷锟斤拷宀伙拷锟叫★拷锟�12px锟侥斤拷锟� */


html,body{-webkit-text-size-adjust:none;}


body{ width:100%;font-size:12px;line-height: 24px; font-family:"微锟斤拷锟脚猴拷";margin:0;padding:0;color:#666; background:#fff; }


h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}


ul,li{list-style:none;margin:0;padding:0}


img{border:0px; vertical-align:top;}


.fl{ float:left;} .fr{ float:right;}


div,dl{ display: block; }


.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}


.null{zoom:1;clear:both;height:0;font-size:0;overflow: hidden;}


.null:after{content:".";visibility:hidden;display:block;clear:both;height:0;font-size:0;overflow: hidden;}


/*----------linkes---------*/


a{color:#666; text-decoration:none;-webkit-transition: color 0.2s linear;-khtml-transition: color 0.2s linear;-moz-transition: color 0.2s linear;-o-transition: color 0.2s linear;}


.red{ color:#c91b48;} 


.ju{ color:#ba843a;}


.hui{ color:#999999;}


/*锟斤拷锟斤拷锟斤拷式锟斤拷锟斤拷*/


.main{ width:1100px; margin:0 auto;}


#ad_ad{height:360px;}


#dddd{background:#f6f6f6;}





.hhmain_top{width: 1100px; margin:0 auto; position:relative;}


.top{height: 30px;line-height: 30px;border-bottom: 1px solid #eeeeee; color:#999; background:#444041; font-size:12px;}


.top a:hover{color:#999;text-decoration: none;}


.topbar{height: 83px; padding-top:18px;background:#fff;}


.topbar .logo{float: left; margin-right:110px;margin-top:6px;}


.topbar a{color:#656565;}


.topbar .hz{float: left;width: 140px; margin-top:10px;}


.topbar .hz p{width: 145px;float: left; line-height: 16px; font-size:12px;}


.topbar .hz p em{width: 45px;height: 46px;background:url(../images/top.gif) no-repeat;float: left; margin-right:5px;}  .topbar .hz p em:hover{background:url(../images/top.gif) no-repeat;}


.topbar .hz p span{ display:inline-block; padding-top:8px;}


.topbar .hz p .em1{background-position: 0 0;}     .topbar .hz:hover p .em1{background-position: 0px -45px;}


.topbar .hz p .em2{background-position: -44px 0;} .topbar .hz:hover p .em2{background-position: -44px -45px;}


.topbar .hz p .em3{background-position: -88px 0;} .topbar .hz:hover p .em3{background-position: -88px -45px;}


.topbar .hz:hover{color:#2789f2;}


.topbar .photo{float: right; margin-top:9px;}





#head_top{width: 310px; height:34px; float: right;}


.top_links{ height: 34px;line-height: 34px;}


.top_links li{ float:left;width: 76px; height: 34px;line-height: 34px;  display:inline;}


.top_links li img{margin-top:8px; margin-right:5px;float: left;}


.top_links a{ float:left;width:76px; color:#9fa1a0; font-size:12px; line-height:34px; -ms-transition:all 0.3s linear 0s; -moz-transition:all 0.3s linear 0s; -webkit-transition:all 0.3s linear 0s;  -o-transition:all 0.3s linear 0s; transition:all 0.3s linear 0s;}


.top_icon1 span{ margin-top:0px; display:none; z-index:10px; }


.top_icon1:hover span{ display:block;}





/*锟斤拷锟斤拷锟斤拷锟斤拷*/


.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}


.navBar{position:relative;z-index:1;height:48px;background:#2789f2;color:#fff;line-height:48px;}


.nav{width:1100px;margin:0 auto;}


.nav .m{float:left;position:relative;  position:relative;}


.nav b{font-weight:normal;font-family:'微锟斤拷锟脚猴拷';font-size:16px;}


.nav h3,.nav .hum{float:left;font-size:100%;font-weight:normal;font-size:16px;height:48px;}


.nav h3 #a,.nav .hum #a{display:block;width:125px;text-align:center;color:#fff;text-decoration: none; font-size:16px;}


.navBar .move_bg{background: #58a0ee;position: absolute;width: 125px;height: 48px;top: 0; left:0px;}


.nav .hum { width:125px; text-align:center;}


.nav .hum a{ display:block; float:left; text-align:center; width:125px; position:absolute; color:#fff; left:0px;}


#m1 h3 #a{width: 225px; text-align:left;}


#m1 .on h3 #a{width: 225px;}


#m1 h3 img{ margin:14px 19px 0 28px; float: left;}


.nav .on{border:0;}





.nav .m .sub{display:none;background:#fff;width:225px;height: 420px;position:absolute;left:0px;top:48px; z-index:20; overflow:hidden;}


.nav .m .sub:hover{width: 1100px;}





.nav .m .sub a:hover{text-decoration:none;}


.nav #m3 .sub{width:730px;left:-121px;position:absolute;}


.nav #m4 .sub{width:730px;left:-241px;position:absolute;}


.nav #m5 .sub{width:730px;left:-361px;position:absolute;}


.nav #m6 .sub{width:730px;left:-481px;position:absolute;}


.nav #m7 .sub{width:730px;left:-601px;position:absolute;}


.nav #m8 .sub{width:730px;left:-721px;position:absolute;}





.nav .m .sub .hd{width: 224px;float: left;}


.nav .m .sub .hd li{width: 224px;height: 84px;float: left;background:#f5f5f5;}


.nav .m .sub:hover .hd li.on{width: 224px; height: 82px;background:#fff; border:1px solid #2789f2; border-right:none;}


.nav .m .sub:hover .hd li{width: 224px;border-right:1px solid #2789f2;}





.nav .m .sub .hd li a{color:#666;}


.nav .m .sub .hd li a:hover{ color:#2789f2;}





.nav .m .sub .hd li dl{width:180px; padding-left:20px; height: 81px;  border-bottom:1px solid #e5e5e5;  overflow:hidden; float: left;}





.nav .m .sub .hd li dt{ font-family:"微锟斤拷锟脚猴拷";font-size: 14px;color:#333; margin-top:10px; height: 24px;line-height: 24px; margin-bottom:3px;}


.nav .m .sub .hd li dt img{float: left; margin-right:6px; margin-top:3px;}


.nav .m .sub .hd li dd{height: 40px; line-height: 20px;color:#666;}


.nav .m .sub .bd{ padding:24px 25px 24px 45px;border: 1px solid #2789f2; height: 370px;float: left;border-left: none;width: 804px; _width: 817px;}


.nav .m .sub .bd .fl{width: 525px;height: 370px;border-right: 1px solid #dcdcdc; padding-right:30px; color:#333; display:inline;}


.nav .m .sub .bd .fl a{color:#333;}


.nav .m .sub .bd .fl a:hover{color:#2789f2;}


.nav .m .sub .bd .fl .fl_txt{float: left; margin-top:22px;}


.nav .m .sub .bd .fl .fl_txt .p1{font-family:"微锟斤拷锟脚猴拷";font-size: 18px;color:#333; line-height: 24px; margin-bottom:5px;}


.nav .m .sub .bd .fl .fl_txt .p2{ margin-bottom:15px;line-height: 20px;width: 318px;font-family:"微锟斤拷锟脚猴拷";}


.nav .m .sub .bd .fl .fl_txt .p3{background:url(../images/sub_bd_fl_bg_03.gif) no-repeat left;width: 210px;height: 20px;line-height: 20px; text-indent: 15px;font-family:"微锟斤拷锟脚猴拷";}


.nav .m .sub .bd .fl img{float: right; margin-top:22px;}


.nav .m .sub .bd .fl .fl_ss{width: 540px;border-top: 1px dashed #ccc; overflow:hidden; margin-top:48px;float: left; padding-top:24px;}


.nav .m .sub .bd .fl .fl_ss .p1{float: left;font-family:"微锟斤拷锟脚猴拷";font-size: 17px; height: 24px; line-height: 24px;}


.nav .m .sub .bd .fl .fl_ss .p2{float: left; line-height: 24px; font-family:"微锟斤拷锟脚猴拷";}


.nav .m .sub .bd .fr{width: 212px; margin-top:15px;}


.nav .m .sub .bd .fr dt{line-height: 24px;font-family:"微锟斤拷锟脚猴拷";font-size: 16px;color:#000;}


.nav .m .sub .bd .fr dd{width: 212px;float: left;border-bottom: 1px dashed #e6e6e6; line-height: 26px;height: 26px;}


.nav .m .sub .bd .fr dd span{float: left;color:#333; font-family:"微锟斤拷锟脚猴拷";}


.nav .m .sub .bd .fr dd a{float: right; color:#666;background:#dcdcdc;width: 34px;height: 18px;line-height: 18px;text-align: center; margin-top:5px;}


.nav .m .sub .bd .fr dd a:hover{background:#2789f2;color:#fff;}


.nav .m .sub .bd .fr img{width: 212px;border-top: 3px solid #dcdcdc; margin-top:9px;}


.nav .m .sub .bd .fr p{line-height: 18px;color:#333; font-family:"微锟斤拷锟脚猴拷";}


.nav .m .sub .bd .fr p b{font-size: 14px; font-family:"锟斤拷锟斤拷"; font-weight: bold;}


.nav .m .sub .bd .fr .red{color:#cc0000; text-align:right;}


/*头图锟矫碉拷*/


.focusBox{position:relative;width:1500px;height:420px;overflow:hidden;}

.focusBox li img{height:420px; display:block; margin:0 auto;}
.focusBox .pic{position:relative;z-index:0;text-align: center;}
.focusBox .pic img{height:420px;display:block;margin:0 auto;}
.focusBox .hd{width:100%;position:absolute;bottom:15px; left:48%;}
.focusBox .hd li{width: 12px;height: 12px;background:#b1b0ad;float: left;margin-left: 12px;}
.focusBox .hd .on{background:#2789f2;}
.focusBox .prev,.focusBox .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:13%;  z-index:1; width:56px;height:56px; background:url(../images/ad_ctr.png) no-repeat 0 0; cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }	
.focusBox .next{ left:auto; right:13%; background-position:-56px 0px;}


/*footer*/


.footer{background:#262827; overflow:hidden;height:320px; }


.footer a{color:#ababab; padding-left:3px;text-decoration: none;}


.fot{ margin-top:40px; height:250px;margin-bottom:30px;}


.fot_log{ width:250px; border-right:1px dashed #151313; height:230px; float:left;}


.fot_log img{ text-align:center; padding-top:30px;}


.fot_ks{ float:left; position:relative;}


.fot_ks ul{ width:196px; float:left;  text-decoration:none; list-style:none;}


.fot_ks ul h3{ color:#FFF; width:140px; margin:0 auto;line-height:40px; font-size:16px;margin-left:52px;}


.fot_ks ul li{ width:145px; margin:0 auto; text-decoration:none; margin-left:48px;}


.fot_ks ul li a{ font-size:12px; color:#818181; line-height:22px; text-align:left; }


.fot_ks ul li a:hover{background: none repeat scroll 0 0 #2789f2;border-radius: 3px;color: #fff;text-decoration:none;}


.fot_ks ul li a span{ color:#595858;}


.fot_ts{ height:200px;}


.fot_zx{border-right:1px dashed #151313;border-left:1px dashed #151313; height:160px;}


.fot_fw{  height:160px;}


.fot_addr{


	position: absolute;


	width: 519px;


	top: 200px;


	left: 283px;


	font-size: 12px;


	color: #818181;


	line-height: 18px;


}


.fot_ew{ float:left; margin-top:20px; margin-left:40px;}
.fot_ew img{width:114px;}


.fot_sm{ font-size:12px; color:#818181; padding-top:10px; line-height:18px;}
.hd li{font-size:0px}